# Neural correlates of anesthesia in newborn mice and humans

Mouse ephys data for article "Neural correlates of anesthesia in newborn mice and humans".
We provide ~200 Gb of data recorded from hippocampus and prefrontal cortex of 35 mice. Age is comprised between 8 and 10 postnatal days.

Channels:

    - hippocampus: 5 channels are given, the reversal channel and two channels above/below. 
    Channel 1 is the most superficial and channel 5 the deepest. 
    
    - prefrontal cortex: 16 channels recorded with a 4x4 4-shank electrode. 
    Channels 1 to 4 are the most medial ones and channels 13 : 16 the most lateral.
    The probe spans from layer II to layer V/VI of the prelimbic section of the prefrontal cortex. 
    Channels 1-5-9-13 are the most superficial, and 4-8-12-16 the deepest.


Anesthesia:

    - urethane recordings: for these recordings, two .mat files per recording per area are provided. 
    One is a 15 minutes recording without anesthesia (PFC and HP), and the second one is 45 minutes 
    of recording after intraperitoneal injection of urethane.
    
    - isoflurane recording: for these recordings, only one .mat file per area is provided. 
    The length is 60 minutes. The first 15 minutes are without anesthesia. 
    Anesthesia is then stepwise increased (1-2-3%) every 15 minutes.

More metadata about the mouse and recording (age, weight, sex, anesthesia etc.) can be found in the file Recording Metadata.xlsx.